Parameters
No parameters required
This endpoint takes no path, query, header or body parameters.
Global (cas__user), shown to colleagues in every organisation and in team chat.
No parameters required
This endpoint takes no path, query, header or body parameters.
1 status code documented
headlinestring | nullRequiredbiostring | nullRequiredlocationstring | nullRequiredworkingHoursstring | nullRequiredskillsstring[]RequiredawayUntilstring | nullRequiredawayMessagestring | nullRequired{
"skills": [
"string"
]
}GET /bff/account/public-profile
curl -X GET "https://api.bizkithub.com/bff/account/public-profile" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.